body{background:#FFFFFF;color:#000000;font-family:Verdana,Arial,Helvetica;margin:0;border-style:none;border-width:0;}
.t {FONT-SIZE:8pt;FONT-FAMILY:Verdana,Arial,Helvetica}
.b {FONT-SIZE:10pt;FONT-FAMILY:Verdana,Arial,Helvetica}
.o {COLOR:#000000;FONT-SIZE:10pt;FONT-FAMILY:Verdana,Arial,Helvetica}
.r {COLOR:#FFFFFF;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.r:hover{COLOR:#FFDD00;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica}
.l {COLOR:#545F77;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.l:hover{COLOR:#FF6600;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
.s {COLOR:#40495A;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:none}
.s:hover{COLOR:#FF6600;FONT-SIZE:11px;FONT-FAMILY:Verdana,Arial,Helvetica;TEXT-DECORATION:underline}
h2 {color:#191970;font-size:110%;font-family:Verdana,Arial,Helvetica;font-weight:bold;}
A:LINK.sb,A:VISITED.sb{display:block;text-decoration:none;font-size:8pt;FONT-FAMILY:Verdana,Arial,Helvetica;padding:2 4 2 4;height:12;width:100%;border-color:#EFEFEF;border-style:solid;border-width:1 1 1 1;color:#40495A;background-color:#EFEFEF;}
A:HOVER.sb{color:white;border-color:#40495A;border-style:ridge;background-color:#7282A3;}
td.sd{vAlign=middle;width=100%;height:20;padding:0 0 0 0;background-color:#EFEFEF;font-weight:bold;}
td.sb{vAlign=middle;width=100%;height:20;padding:0 0 0 0;text-indent:10;background-color:#EFEFEF;}
table.c{background-color:#FFFFFF;border-spacing:0px;border-collapse:collapse;FONT-SIZE:8pt;FONT-FAMILY:Verdana,Arial,Helvetica;}
table.c th{padding:3px;border:1px solid #919CB3;background-color:#EFFEFE;}
table.c td{padding:3px;border:1px solid #919CB3;}
table.i td{padding:0px;border:none;}
